/************************************************
VARIABLES
************************************************/
/************************************************
MIX-INS
************************************************/
.image_replace {
  text-indent: -90000px;
  display: block;
  background-repeat: no-repeat;
}
.button.block span {
  display: block;
}
.block {
  display: block;
}
/* test classes for debugging */
.b {
  outline: 1px solid red;
}
.bg {
  background: red;
}
/************************************************
PRIMARY SELECTORS
************************************************/
body.subpage #body a.button {
  background: #b8481a;
  color: #ebe7dd;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
body.subpage #body a.button span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
body.subpage #body a.button span {
  display: block;
  padding: 8px 16px !important;
}
body.subpage #body a.button:hover {
  background: #d23d00;
}
body.subpage a {
  color: #cd3f05;
}
body.subpage a:hover {
  color: #b8481a;
}
body.subpage #footer {
  width: 730px;
  padding: 0 35px;
  padding-left: 230px;
}
body.hunt #body .column_right p,
body.hunt #body .column_right ul,
body.hunt #body .column_right ol,
body.hunt #body .column_right table {
  color: #555555;
}
body.hunt #body .column_right a {
  color: #6f9430;
}
body.hunt #body .column_right a:hover {
  color: #b8481a;
}
body.hunt #body .column_right a.button {
  background: #6a8044;
  color: #ebe7dd;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
body.hunt #body .column_right a.button span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
body.hunt #body .column_right a.button span {
  display: block;
}
body.hunt #body .column_right a.button:hover {
  background: #6f9430;
}
body.fish #body .column_right p,
body.fish #body .column_right ul,
body.fish #body .column_right ol,
body.fish #body .column_right table {
  color: #4c4c4c;
}
body.fish #body .column_right a {
  color: #7e6334;
}
body.fish #body .column_right a:hover {
  color: #b8481a;
}
body.fish #body .column_right a.button {
  background: #6c5e46;
  color: #ebe7dd;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
body.fish #body .column_right a.button span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
body.fish #body .column_right a.button span {
  display: block;
}
body.fish #body .column_right a.button:hover {
  background: #7e6334;
}
body.boat #body .column_right p,
body.boat #body .column_right ul,
body.boat #body .column_right ol,
body.boat #body .column_right table {
  color: #676767;
}
body.boat #body .column_right a {
  color: #4292a6;
}
body.boat #body .column_right a:hover {
  color: #b8481a;
}
body.boat #body .column_right a.button {
  background: #59848f;
  color: #ebe7dd;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
body.boat #body .column_right a.button span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
body.boat #body .column_right a.button span {
  display: block;
}
body.boat #body .column_right a.button:hover {
  background: #4292a6;
}
/************************************************
COMMON IDS AND CLASSES
************************************************/
/* test classes for debugging */
.b {
  border: 1px solid red;
}
.bg {
  background: red;
}
/************************************************
TAXONOMY HEADER
************************************************/
.taxonomy_container {
  background-image: url(/images/taxonomy_header_bg.png) !important;
  background-repeat: no-repeat !important;
  padding-top: 176px !important;
}
.taxonomy_image {
  width: 124px;
  height: 126px;
  overflow: hidden;
  position: absolute;
  top: 44px;
  left: 50%;
  margin-left: 38px;
  cursor: pointer;
}
.taxonomy_header {
  position: relative;
  top: 12px;
  left: 0;
  width: 100%;
  text-align: center;
}
/************************************************
BODY
************************************************/
#body {
  margin-top: 260px;
  color: #696969;
  /***********************
  *  FULL LAYOUT
  ***********************/
}
#body .full_layout {
  width: 930px !important;
  background: #fff url(/images/subpage_full_layout_bg.png) no-repeat top center !important;
  padding: 30px 35px;
  float: left;
  box-shadow: 0 0 25px 5px rgba(0, 0, 0, 0.3);
  line-height: 1.4em;
}
#body #subpage {
  /***********************
    *  COLUMN LEFT
    ***********************/
  /***********************
    *  COLUMN RIGHT
    ***********************/
}
#body #subpage .column_left {
  background: #efece5 url(/images/subpage_nav_bg.png) no-repeat top center;
  min-height: 100px;
  width: 200px;
  margin-top: 20px;
  float: left;
  box-shadow: 0 0 25px 5px rgba(0, 0, 0, 0.3);
}
#body #subpage .column_left #subpage_nav a {
  color: #583424;
  text-shadow: 1px 1px 1px #fff;
  text-decoration: none;
  padding: 10px 25px 10px 25px;
  display: block;
  font-size: 16px;
}
#body #subpage .column_left #subpage_nav ul {
  /* first-level */
  /* second-level */
  /* third-level */
  /* fourth-level */
}
#body #subpage .column_left #subpage_nav ul li a {
  font-size: 20px;
  text-transform: uppercase;
  padding-top: 25px;
  background: url(/images/subpage_nav_hr.png) repeat-x bottom left;
}
#body #subpage .column_left #subpage_nav ul li a:hover {
  color: #000000;
  background-color: rgba(127, 112, 74, 0.05);
}
#body #subpage .column_left #subpage_nav ul li ul a {
  font-size: 16px;
  text-transform: none;
  padding-top: 10px;
}
#body #subpage .column_left #subpage_nav ul li li ul {
  background: #583424;
  box-shadow: inset 0 15px 50px 0px #46291d;
}
#body #subpage .column_left #subpage_nav ul li li ul li a {
  color: #d8d0bd;
  text-shadow: 1px 1px 1px rgba(30, 27, 18, 0.3);
  font-size: 14px;
  background: none;
  border-top: 1px dashed #6f5042;
}
#body #subpage .column_left #subpage_nav ul li li ul li:first-child a {
  border: none;
}
#body #subpage .column_left #subpage_nav ul li li ul li a:hover,
#body #subpage .column_left #subpage_nav ul li li ul li.on a {
  color: #ffffff;
  background-color: #46291d;
}
#body #subpage .column_left #subpage_nav ul li li li ul {
  border-left: 1px solid #7c6052;
  margin-left: 26px;
  margin-bottom: 12px;
  box-shadow: none;
  background: none;
}
#body #subpage .column_left #subpage_nav ul li li li ul li a {
  color: #d8d0bd !important;
  padding: 5px 12px;
  border: none;
  background: none !important;
}
#body #subpage .column_left #subpage_nav ul li li li ul li a:hover,
#body #subpage .column_left #subpage_nav ul li li li ul li.on a {
  color: #ffffff;
  background-color: #46291d !important;
}
#body #subpage .column_left #subpage_nav_extra {
  margin: 20px 25px;
}
#body #subpage .column_left #subpage_nav_extra li {
  margin-bottom: 8px;
}
#body #subpage .column_left #subpage_nav_extra li a {
  text-align: center;
  background: #807560;
  color: #ebe7dd;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
  display: block;
}
#body #subpage .column_left #subpage_nav_extra li a span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #subpage .column_left #subpage_nav_extra li a span {
  display: block;
}
#body #subpage .column_left #subpage_nav_extra li a:hover {
  background: #a27f3e;
}
#body #subpage .column_right .intro {
  width: 800px;
  padding-top: 178px;
  position: relative;
  top: -30px;
  left: -35px;
}
#body #subpage .column_right .intro img {
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -183px;
}
#body #subpage .column_right .intro ul {
  text-align: center;
  margin: 15px 0 30px 0;
  padding: 0;
  width: 100%;
}
#body #subpage .column_right .intro ul li {
  display: inline;
  margin: 0 8px;
}
#body #subpage .column_right .intro ul li a {
  font-weight: 600;
}
#body #subpage .column_right.hunt .intro {
  background: url(/images/hunting_intro_bg.png) no-repeat top center !important;
}
#body #subpage .column_right.fish .intro {
  background: url(/images/fishing_intro_bg.png) no-repeat top center !important;
}
#body #subpage .column_right.boat .intro {
  background: url(/images/boating_intro_bg.png) no-repeat top center !important;
}
#body #subpage .column_right,
#body #subpage .full_layout {
  background: #fff url(/images/subpage_bg.png) no-repeat top center;
  width: 730px;
  padding: 30px 35px;
  float: left;
  box-shadow: 0 0 25px 5px rgba(0, 0, 0, 0.3);
  line-height: 1.4em;
  /* EXPLORE NEVADA */
  /* EXPLORE NEVADA */
}
#body #subpage .column_right h1,
#body #subpage .full_layout h1 {
  font-size: 24px;
  text-transform: uppercase;
  color: #b8481a;
  margin-bottom: 12px;
}
#body #subpage .column_right h2,
#body #subpage .full_layout h2 {
  font-size: 20px;
  color: #e67d52;
  margin-bottom: 6px;
}
#body #subpage .column_right h3,
#body #subpage .full_layout h3 {
  font-size: 18px;
  text-transform: uppercase;
  color: #845e4f;
  margin-bottom: 12px;
}
#body #subpage .column_right h4,
#body #subpage .full_layout h4 {
  font-size: 16px;
  color: #d38565;
  margin-bottom: 12px;
}
#body #subpage .column_right h5,
#body #subpage .full_layout h5 {
  font-size: 15px;
  color: #bf8d79;
  margin-bottom: 12px;
}
#body #subpage .column_right p,
#body #subpage .full_layout p {
  margin-bottom: 12px;
}
#body #subpage .column_right ul,
#body #subpage .full_layout ul {
  list-style: disc;
  padding: 12px 0 12px 26px;
}
#body #subpage .column_right ul li,
#body #subpage .full_layout ul li {
  margin: 0 0 12px 0;
}
#body #subpage .column_right ol,
#body #subpage .full_layout ol {
  list-style: decimal;
  padding: 12px 0 0 26px;
}
#body #subpage .column_right ol li,
#body #subpage .full_layout ol li {
  margin: 0 0 12px 0;
}
#body #subpage .column_right ul.levels,
#body #subpage .full_layout ul.levels,
#body #subpage .column_right ol.levels,
#body #subpage .full_layout ol.levels {
  list-style: none;
}
#body #subpage .column_right ul.levels li ul,
#body #subpage .full_layout ul.levels li ul,
#body #subpage .column_right ol.levels li ul,
#body #subpage .full_layout ol.levels li ul {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 0;
  list-style: none;
}
#body #subpage .column_right form label,
#body #subpage .full_layout form label {
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
#body #subpage .column_right form p,
#body #subpage .full_layout form p {
  margin: 0 0 20px 0;
}
#body #subpage .column_right form .design_list_horizontal,
#body #subpage .full_layout form .design_list_horizontal {
  display: block;
  padding: 0;
  margin: 0 0 12px 0;
}
#body #subpage .column_right form .design_list_horizontal li,
#body #subpage .full_layout form .design_list_horizontal li {
  display: inline-block;
  margin: 0 12px 0 0;
  padding: 0;
}
#body #subpage .column_right form .design_list_horizontal li label,
#body #subpage .full_layout form .design_list_horizontal li label {
  display: inline;
}
#body #subpage .column_right form .textfield,
#body #subpage .full_layout form .textfield,
#body #subpage .column_right form textarea,
#body #subpage .full_layout form textarea,
#body #subpage .column_right form .design_textfield,
#body #subpage .full_layout form .design_textfield {
  background: #f7f6f3;
  border: 4px solid #e2e0dd;
  padding: 8px;
  border-radius: 4px;
  min-width: 50%;
}
#body #subpage .column_right form textarea,
#body #subpage .full_layout form textarea {
  min-height: 80px;
}
#body #subpage .column_right form .textfield:active,
#body #subpage .full_layout form .textfield:active,
#body #subpage .column_right form textarea:active,
#body #subpage .full_layout form textarea:active,
#body #subpage .column_right form .textfield:hover,
#body #subpage .full_layout form .textfield:hover,
#body #subpage .column_right form textarea:hover,
#body #subpage .full_layout form textarea:hover {
  background: #ffffff;
}
#body #subpage .column_right table,
#body #subpage .full_layout table {
  border: 1px solid #e2e0dd;
  width: 100%;
  margin-bottom: 20px;
}
#body #subpage .column_right table td,
#body #subpage .full_layout table td,
#body #subpage .column_right table th,
#body #subpage .full_layout table th {
  border: 1px solid #e2e0dd;
  padding: 6px 14px;
  text-align: left;
  vertical-align: top;
}
#body #subpage .column_right table th,
#body #subpage .full_layout table th {
  font-weight: 600;
  text-transform: uppercase;
  padding: 16px 14px 8px 14px;
  background: #f7f6f3;
}
#body #subpage .column_right table.striped tr:nth-child (even) td,
#body #subpage .full_layout table.striped tr:nth-child (even) td {
  background: #ddd;
}
#body #subpage .column_right hr,
#body #subpage .full_layout hr {
  border: none;
  height: 60px;
  margin: 8px 0 20px 0;
  padding: 0;
}
#body #subpage .column_right hr:nth-child(4n + 1),
#body #subpage .full_layout hr:nth-child(4n + 1) {
  border: none;
  height: 60px;
  background: url(/images/subpage_hr_hunt_quail.png) no-repeat top center, url(/images/subpage_nav_hr.png) repeat-x 50% 50%;
}
#body #subpage .column_right hr:nth-child(4n + 2),
#body #subpage .full_layout hr:nth-child(4n + 2) {
  border: none;
  height: 60px;
  background: url(/images/subpage_hr_hunt_deer.png) no-repeat top center, url(/images/subpage_nav_hr.png) repeat-x 50% 50%;
}
#body #subpage .column_right hr:nth-child(4n + 3),
#body #subpage .full_layout hr:nth-child(4n + 3) {
  border: none;
  height: 60px;
  background: url(/images/subpage_hr_fish_trout.png) no-repeat top center, url(/images/subpage_nav_hr.png) repeat-x 50% 50%;
}
#body #subpage .column_right footer hr,
#body #subpage .full_layout footer hr {
  border: none;
  height: 30px;
  background: url(/images/subpage_nav_hr.png) repeat-x 50% 50% !important;
}
#body #subpage .column_right #explore_nevada,
#body #subpage .full_layout #explore_nevada {
  width: 100%;
  float: left;
}
#body #subpage .column_right #explore_nevada em,
#body #subpage .full_layout #explore_nevada em {
  display: block;
  text-align: center;
  color: #a9a3a0;
  font-style: italic;
  letter-spacing: 1px;
}
#body #subpage .column_right #explore_nevada ul,
#body #subpage .full_layout #explore_nevada ul {
  width: 300px;
  margin: 0 auto;
  padding: 0 !important;
  list-style: none;
}
#body #subpage .column_right #explore_nevada ul li,
#body #subpage .full_layout #explore_nevada ul li {
  width: 100px;
  float: left;
}
#body #subpage .column_right #explore_nevada ul a,
#body #subpage .full_layout #explore_nevada ul a {
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 0 10px;
}
#body #subpage .column_right #explore_nevada ul a:hover,
#body #subpage .full_layout #explore_nevada ul a:hover {
  opacity: .7;
}
#body #subpage .column_right #explore_nevada ul .hunting a,
#body #subpage .full_layout #explore_nevada ul .hunting a {
  color: #9cac7f;
}
#body #subpage .column_right #explore_nevada ul .fishing a,
#body #subpage .full_layout #explore_nevada ul .fishing a {
  color: #9d9381;
}
#body #subpage .column_right #explore_nevada ul .boating a,
#body #subpage .full_layout #explore_nevada ul .boating a {
  color: #90b1b9;
}
#body #subpage .column_right #subpage_ads,
#body #subpage .full_layout #subpage_ads {
  width: 100%;
  float: left;
  margin: 40px 0 0 0;
}
#body #subpage .column_right #subpage_ads ul,
#body #subpage .full_layout #subpage_ads ul {
  width: 720px;
  margin: auto;
  list-style: none;
  padding: 0 !important;
}
#body #subpage .column_right #subpage_ads ul li,
#body #subpage .full_layout #subpage_ads ul li {
  width: 160px;
  margin: 0 10px;
  float: left;
}
#body #subpage .column_right #subpage_ads ul li a:hover,
#body #subpage .full_layout #subpage_ads ul li a:hover {
  opacity: .7;
}
/************************************************
SEARCH
************************************************/
.search_container .powered_by {
  opacity: .5;
}
.search_container .search_options .search_types {
  list-style: none;
  padding: 0;
  margin: 0;
}
.search_container .search_options .search_types li {
  display: inline-block;
  padding: 0;
  margin: 0;
}
.search_container .search_options .search_types li:after {
  content: '|';
  margin: 0 8px;
}
.search_container .search_options .search_types li:last-child:after {
  content: '';
}
.search_container .search_options .search_box {
  position: relative;
  margin-bottom: 20px;
}
.search_container .search_options .search_box .textfield {
  padding: 14px !important;
}
.search_container .search_options .search_box .powered_by {
  position: absolute;
  right: 0;
  top: 2px;
}
.search_container .search_results .results_suggestions {
  text-align: center;
  margin-bottom: 20px;
}
.search_container .search_results .result {
  margin-bottom: 30px;
}
.search_container .search_results .result h1 {
  text-transform: none !important;
}
.search_container .search_results .result h1 a {
  text-decoration: none;
}
.search_container .search_results .result h1 a:hover {
  text-decoration: underline;
}
.search_container .search_results .result ul,
.search_container .search_results .result ol {
  display: none;
}
.search_container .pagination {
  list-style: none;
  padding: none;
  margin: none;
  text-align: center;
}
.search_container .pagination li {
  display: inline-block;
}
.search_container .pagination li a {
  display: inline-block;
  padding: 3px 6px;
  text-decoration: none;
}
.search_container .pagination li a:hover {
  text-decoration: underline;
}
.search_container .pagination li.active {
  display: inline-block;
  padding: 3px 6px;
  text-decoration: none;
}
/************************************************
FORMS
************************************************/
#aspnetForm {
  background: none !important;
}
#aspnetForm .design_content {
  background: none !important;
}
#aspnetForm p {
  text-align: left !important;
}
/************************************************
FOOTER
************************************************/
#footer {
  margin-top: 40px;
}
